当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]fcitx只能在openoffice下使用的问题
帖子发表于 : 2007-10-25 0:25 

注册: 2007-08-25 11:58
帖子: 14
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
fcitx只能在openoffice下使用的问题

我现在系统是ubuntu7.10 英文版, fcitx是在新力德下安装的,查看了一下版本是1:3.4.3-1

在firefox和其他我已知的程序下都不能用, 发现openoffice下可以用。abiword下也不能用。

已经在中文设置里面加了中文支持, 并且其他程序也能正常显示中文。 但我不确定安装的中文支持是什么编码, 也不知道是怎么安装的。

不知道是什么原因?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译